Subject: FVWM: restarts cause X errors

From: [email-masked] (Pete Siemsen)
Date: Tue, 30 Jan 1996 15:28:51 -0700 (MST)

I've been using FVWM for several months, and I love it!  I run 2.0.40
under IRIX 5.3 and Solaris 2.4.  Everything I need seems to work.  The
only nagging problem I have is that every time I restart, I get
various errors like this:

X Error of failed request:  BadWindow (invalid Window parameter)
  Major opcode of failed request:  25 (X_SendEvent)
  Resource id in failed request:  0x2000002
  Serial number of failed request:  855
  Current serial number in output stream:  856
X Error of failed request:  BadDrawable (invalid Pixmap or Window parameter)
  Major opcode of failed request:  70 (X_PolyFillRectangle)
  Resource id in failed request:  0x2400005
  Serial number of failed request:  113
  Current serial number in output stream:  114
X Error of failed request:  BadDrawable (invalid Pixmap or Window parameter)
  Major opcode of failed request:  62 (X_CopyArea)
  Resource id in failed request:  0x2800013
  Serial number of failed request:  465
  Current serial number in output stream:  561

Is there anything I should do about it?
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].